import Layout from "~/components/Layout";
import "../styles/pages/contact.scss";

function contact() {
  return (
    <Layout site="contact">
      <h1>Contact</h1>
      <section>
        <a href="mailto:contact@moonleay.net" target="_blank">
          <img src="/assets/icons/email.svg" alt="Email" />
          contact@moonleay.net
        </a>
        <a href="https://discord.com/users/372703841151614976" target="_blank">
          <img src="/assets/icons/discord.svg" alt="Discord" />
          @moonleay
        </a>
        <a href="https://discord.gg/HTZRktfH4A" target="_blank">
          <img src="/assets/icons/discord.svg" alt="discord" />
          li'l Judd's home base
        </a>
      </section>
    </Layout>
  );
}

export default contact;
