/// <reference types="vinxi/client" />

interface ImportMetaEnv {
  readonly VITE_DISCORD_CLIENT_ID: string;
  readonly VITE_DISCORD_CLIENT_SECRET: string;
  readonly VITE_DISCORD_BOT_TOKEN: string;
  readonly VITE_DISCORD_BOT_PERMISSIONS: string;

  readonly VITE_AUTH_SECRET: string;
  readonly VITE_AUTH_REDIRECT_PROXY_URL: string | undefined;

  readonly VITE_DATABASE_URL: string;
}

// eslint-disable-next-line no-unused-vars
interface ImportMeta {
  readonly env: ImportMetaEnv;
}
