import { DefaultSession as DSession } from "@auth/core/types"

declare module "@auth/core/types" {
  /**
   * Returned by `useSession`, `getSession` and received as a prop on the `SessionProvider` React Context
   */
  interface Session extends DSession {
    user?: {
      id: string
      name?: string | null
      email?: string | null
      image?: string | null
    }
  }
}
